/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* Customize Footer Text */
.custom #footer {
color: #888888;
text-align: center;
font-size: 9px;
}

/* Customize Footer Links */

.custom #footer a {
border-style: none;
color: #000;
border-width: 0 0 0.0 0.0;
}

.custom #footer a:hover {
color: #000;
}

.custom #footer {
padding-right: 1.1em;
padding-left: 41.1em;
}